Loading...
Searching...
No Matches
version.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | LIBOSMIUM_VERSION_MAJOR 2
#define | LIBOSMIUM_VERSION_MINOR 23
#define | LIBOSMIUM_VERSION_PATCH 1
#define | LIBOSMIUM_VERSION_STRING "2.23.1"

## Macro Definition Documentation

## LIBOSMIUM_VERSION_MAJOR

#define LIBOSMIUM_VERSION_MAJOR 2

## LIBOSMIUM_VERSION_MINOR

#define LIBOSMIUM_VERSION_MINOR 23

## LIBOSMIUM_VERSION_PATCH

#define LIBOSMIUM_VERSION_PATCH 1

## LIBOSMIUM_VERSION_STRING

#define LIBOSMIUM_VERSION_STRING "2.23.1"